<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Quantika - Escuela de Natación</title>
  <link rel="shortcut icon" href="img/logo.png" type="image/x-icon">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Permanent+Marker&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Yusei+Magic&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Roboto+Condensed&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="css/aos.css">
  <link rel="stylesheet" href="css/slippry.css">
  <link rel="stylesheet" href="css/styles.css">
  <meta>
</head>
<body>
  <nav class="navbar fixed-top navbar-expand-lg navbar-light menu-background">
    <a class="navbar-brand" href="index.html">
      <img src="img/logo.png" alt="Quantika Logo" height="70">
    </a>
    <button class="navbar-toggler boton-color" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon boton-color"></span>
    </button>  
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav ml-auto menu-style-font">
        <li class="nav-item">
          <a class="nav-link menu-color-font text-center" href="#nosotros">Acerca de nosotros</a>
        </li>
        <li class="nav-item">
          <a class="nav-link menu-color-font text-center" href="#servicios">Servicios</a>
        </li>
        <li class="nav-item">
          <a class="nav-link menu-color-font text-center" href="#paquetes">Paquetes</a>
        </li>
        <li class="nav-item">
          <a class="nav-link menu-color-font text-center" href="#contacto">Contacto</a>
        </li>
      </ul>
    </div>
  </nav>
  <br><br><br><br><br>
  <div class="container-fluid">
    <div class="row">
      <div class="col-sm-12 col-md-6">
        <h1 class="title">Bienvenidos a</h1>
        <br>
        <img src="img/logo.png" alt="Quantika Logo" class="img-fluid mx-auto d-block main-image">
        <br>
        <h1 class="title">Escuela de Natación</h1>
      </div>
      <div class="col-sm-12 col-md-6">
        <br><br>
        <ul id="slider">
          <li><a href="#slide1"><img src="img/Imagen10.png"></a></li>
          <li><a href="#slide2"><img src="img/Imagen1.png"></a></li>
          <li><a href="#slide3"><img src="img/Imagen3.png"></a></li>
          <li><a href="#slide4"><img src="img/Imagen6.png"></a></li>
        </ul>
      </div>
    </div>
    <br>
    <div id="nosotros" class="row ancla"></div>
    <div class="row">
      <div class="col-md-12">
        <h2 class="display-4 subtitle">Acerca de nosotros<img src="img/cangrejo.png" alt="Cangrejo" height="50" data-aos="fade-up"></h2>
      </div>
    </div>
    <div class="row section-background">
      <div class="col-md-4">
        <br>
        <h1 class="display-6 text-white font-weight-bold text">MISIÓN</h1>
        <p class="text-white text text-size">Ser una organización que coadyuve al desarrollo de los usuarios a través del ejercicio físico, la práctica deportiva de la natación y potencializando en ellos habilidades prácticas para todos los ámbitos de la vida.</p>
        <br>
      </div>
      <div class="col-md-4">
        <br>
        <h1 class="display-6 text-white font-weight-bold text">VISIÓN</h1>
        <p class="text-white text text-size">Ser un ente económico que genere rentabilidad y a la vez que agregue valor a nuestra comunidad, así como a nuestros clientes internos y externos. </p>
        <br>
      </div>
      <div class="col-md-4">
        <br>
        <h1 class="display-6 text-white font-weight-bold text">VALORES</h1>
        <ul class="text-white text text-size">
          <li>Haz las pequeñas cosas con gran amor.</li>
          <li>Lo único imposible es aquello que no intentas.</li>
          <li>Sonrie cada dia.</li>
          <li>Be positive.</li>
          <li>Love is all you need.</li>
        </ul>
        <br>
      </div>
    </div>
    <br>
    <div id="servicios" class="row ancla"></div>
    <div class="row">
      <div class="col-md-12">
        <h2 class="display-4 subtitle">Servicios<img src="img/estrella.png" alt="Estrella" height="50" data-aos="fade-up"></h2>
      </div>
    </div>
    <div class="row section-background">
      <div class="col-md-6">
        <br>
        <ul class="text-white text text-size">
          <li>Clases de natación para bebés, niñ@s, jóvenes y adultos.</li>
          <li>Cursos intensivos de natación. </li>
          <li>Nado libre y/o entrenamiento deportivo.</li>
          <li>Hidroterapia.</li>
          <li>Recreación.</li>
        </ul>
        <br>
      </div>
      <div class="col-md-6">
        <br>
        <h1 class="display-6 text-white font-weight-bold text">Horarios de atención</h1>
        <p class="text-white text text-size">Lunes a viernes de 9:00 AM a 2:00 PM y de 3:00 PM a 7:00 PM</p>
        <p class="text-white text text-size">Sábados de 9:00 AM a 2:00 PM</p>
        <br>
      </div>
    </div>
    <br>
    <div id="paquetes" class="row ancla"></div>
    <div class="row">
      <div class="col-md-12">
        <h2 class="display-4 subtitle">Tomando dos clases por semana<img src="img/pez.png" alt="Pez" height="50" data-aos="fade-up"></h2>
      </div>
    </div>
    <div class="row section-background">
      <div class="col-md-7">
        <br>
        <p class="text-white text text-size">Paquete familiar:</p>
        <br>
        <ul class="text-white text text-size">
          <li>Dos personas $2,100.00 de mensualidad y $650.00 de inscripción más el seguro.</li>
          <li>Tres personas $2,700.00 de inscripción y $650.00 de inscripción más el seguro.</li>
          <li>Cuatro personas $3,500.00 de inscripción y $650.00 de inscripción más el seguro.</li>
          <li>Cinco personas $4,375.00 de inscripción y $650.00 de inscripción más el seguro.</li>
        </ul>
        <br>
        <p class="text-white text text-size">Para hacerte un presupuesto a la medida visita nuestras sucursales personalmente para que conozcas las instalaciones y te resolveremos todas tus dudas.</p>
        <br>
      </div>
      <div class="col-md-5">
        <br>
        <ul id="sliderServicios">
          <li><a href="#slide1"><img src="img/Imagen7.png"></a></li>
          <li><a href="#slide2"><img src="img/Imagen9.png"></a></li>
        </ul>
        <br>
      </div>
    </div>
    <br>
    <div id="contacto" class="row ancla"></div>
    <div class="row">
      <div class="col-md-12">
        <h2 class="display-4 subtitle">Contacto<img src="img/concha.png" alt="Concha" height="50" data-aos="fade-up"></h2>
      </div>
    </div>
    <div class="row section-background">
      <div class="col-md-6">
        <br>
        <h1 class="display-6 text-white font-weight-bold text">Quantika Sucursal San Jerónimo</h1>
        <ul class="text-white text text-size">
          <li>Alberca de 10 mts de largo y 1.50 de profundidad.</li>
          <li>Temperatura del agua 28 a 30 grados.</li>
          <li>No contamos con estacionamiento.</li>
        </ul>
        <br>
        <a href="https://www.google.com.mx/maps/place/QUANTIKA+ESCUELA+DE+NATACION/@19.282103,-99.5889908,17z/data=!3m1!4b1!4m5!3m4!1s0x85cd8af70a838451:0xad2ce24c01e3344!8m2!3d19.2820979!4d-99.5868021?hl=es&authuser=0" style="text-decoration: underline;" class="text-white text text-size" target="_blank">Priv. de Retama SN Col, San Jerónimo Chicahualco Metepec México.</a>
        <br>
        <div class="row">
          <br>
          <iframe class="col-md-12" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3766.0060536423002!2d-99.58899078557235!3d19.282102950473398!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x85cd8af70a838451%3A0xad2ce24c01e3344!2sQUANTIKA%20ESCUELA%20DE%20NATACION!5e0!3m2!1ses!2smx!4v1610694981501!5m2!1ses!2smx" width="400" height="300" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
          <br>
        </div>
        <br>
      </div>
      <div class="col-md-6">
        <br>
        <h1 class="display-6 text-white font-weight-bold text">Quantika Sucursal San Pedro</h1>
        <ul class="text-white text text-size">
          <li>Alberca de 12.5 mts de largo y 1.20 de profundidad de un lado y 1.60 del otro.</li>
          <li>Temperatura del agua 28 a 30 grados.</li>
          <li>Si contamos con estacionamiento propio.</li>
        </ul>
        <a href="https://www.google.com/maps/place/19%C2%B019'05.7%22N+99%C2%B034'43.5%22W/@19.3182348,-99.5809381,17z/data=!3m1!4b1!4m5!3m4!1s0x0:0x0!8m2!3d19.3182348!4d-99.5787494?hl=es" style="text-decoration: underline;" class="text-white text text-size" target="_blank">Gabino Vazquez num 117 Col. San Pedro Totoltepec Toluca México.</a>
        <br>
        <div class="row">
          <iframe class="col-md-12" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3765.1744535135063!2d-99.5809380850951!3d19.318234786949404!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x0!2zMTnCsDE5JzA1LjciTiA5OcKwMzQnNDMuNSJX!5e0!3m2!1ses!2smx!4v1610834933166!5m2!1ses!2smx" width="400" height="300" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
        </div>
        <br>
      </div>
    </div>
    <div class="row section-background">
      <div class="col-md-4">
        <br>
        
        <br>
        <h3 class="text" style="color: #FFFFFF;">Teléfono: <a href="tel:7228965683" style="color: #FFFFFF; text-decoration: underline;" class="text-size">(72) 2896 5683</a></h3>
        <h3 class="text" style="color: #FFFFFF;">E-mail: <a href="mailto:quantikaescuela@gmail.com" style="color: #FFFFFF; text-decoration: underline;" class="text-size">quantikaescuela@gmail.com</a></h3>
        <h3 class="text" style="color: #FFFFFF;">Facebook: <a href="https://www.facebook.com/escuelasdenatacion" target="_blank" style="color: #FFFFFF; text-decoration: underline;" class="text-size">Quantika</a></h3>
        <h3 class="text" style="color: #FFFFFF;">WhatsApp: <a href="https://api.whatsapp.com/send?phone=+527228965683&text=Hola, quiero mas información..." target="_blank" style="color: #FFFFFF; text-decoration: underline;" class="text-size">¡Da click aquí!</a></h3>
        <br>
      </div>
      <div class="col-md-8">
        <br>
        <h1 class="display-6 text-white font-weight-bold text">¿DUDAS? ENVÍANOS UN CORREO ELECTRÓNICO</h1>
        <form action="php/enviarContacto.php" method="post">
          <div class="form-group">
            <label for="nombre" class="text" style="color: #FFFFFF;">Nombre:</label>
            <input id="nombre" name="nombre" type="text" class="form-control text" placeholder="Escribe tu nombre..." required>
          </div>
          <div class="form-group">
            <label for="correo" class="text" style="color: #FFFFFF;">Correo:</label>
            <input id="correo" name="correo" type="email" class="form-control text" placeholder="Escribe tu correo electrónico..." required>
          </div>
          <div class="form-group">
            <label for="mensaje" class="text" style="color: #FFFFFF;">Mensaje:</label>
            <textarea id="mensaje" name="mensaje" class="form-control text" rows="3" placeholder="Escribe todas tus dudas..." required></textarea>
          </div>
          <button type="submit" class="btn btn-success boton-background text" >Enviar</button>
        </form>
        <br>
      </div>
    </div>
  </div>
  <br>
  <div class="text-white" style="background-color: rgba(0, 0, 0, 0.5); width: 100%; height: auto; padding-top: 1%; padding-left: 2%; text-align: center; padding-bottom: 1%;">
    <span>&copy; Todos los derechos reservados 2021</span>
    <br>
    <span>Sitio web creado por <strong><a href="https://www.neomantech.com/" target="_blank">NeomanTech.</a></strong></span>
  </div>
  <script src="js/jquery-3.4.1.slim.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/aos.js"></script>
  <script src="js/slippry.min.js"></script>
  <script src="js/scripts.js"></script>
</body>
</html>